Limit persister lookups in critical hot paths

Description

None

Environment

None

Activity

Show:
Gail Badner
July 10, 2014, 5:58 AM

Closing resolved issued in preparation for releasing 4.3.6.

Gail Badner
August 7, 2014, 5:04 AM

Reopening because this was also fixed in master so 5.0.0 needs to be added as a fix version.

Gail Badner
August 7, 2014, 5:05 AM

Resolved and closing after adding 5.0.0 as a fix version.

Gail Badner
August 7, 2014, 5:06 AM

Ugh, just noticed it didn't actually have to be reopened to add a new fix version. Oops.

Assignee

Emmanuel Bernard

Reporter

Emmanuel Bernard

Fix versions

Labels

None

backPortable

None

Suitable for new contributors

None

Requires Release Note

None

Pull Request

None

backportDecision

None

Components

Affects versions

Priority

Major
Configure